<link href="/css/city-alerts.css" media="screen" rel="stylesheet" type="text/css" />
<script type="text/javascript" src="/js/city-alerts.js"></script>

<? $DEFINITIONS = Zend_Registry::get('defines'); ?>

<div class="gray-box form" id="city-alerts">
	<fieldset>
		<div class="body" id="city-alert-cont">
			<h1><?= __('city_alerts') ?></h1>
			<div class="sep"></div>
			<div class="info"><?= __('city_alerts_info') ?></div>
			<div class="sep"></div>
			<div class="new-alert"><?= __('city_alerts_add') ?></div>
			<div class="l"><?= __('choose_your_city') ?>:</div>
						
			<? $model = new Cubix_Geography_Cities() ?>
			<select id="city" name="city_id" class="fleft">
				<option value="">- <?= strtolower(__('pv2_label_city')) ?> -&nbsp;&nbsp;</option>
				<? foreach ($model->ajaxGetAll(null, Cubix_Application::getById()->country_id) as $city): ?>
					<option value="<?= $city->id ?>"><?= $city->title ?>&nbsp;&nbsp;</option>
				<? endforeach ?>
			</select>
			
			<div id="err-msg" class="none"><?= __('city_already_exists') ?></div>
			<? /*<a href="#" class="add">+add</a>*/ ?>
			
			<div class="clear"></div>
			
			<div class="sep"></div>
			
			<div class="l"><?= __('inform_about') ?></div>
			<div id="ch-wr" class="fleft">
				<label><input type="checkbox" name="escorts" id="escorts" value="1" /> <?= __('new_escorts') ?></label>
				<label><input type="checkbox" name="agencies" id="agencies" value="1" /> <?= __('new_agencies') ?></label>
			</div>
			<div class="clear"></div>
			<?/*
			<div class="sep"></div>
			
			<div class="l">How often you would like to receive email notification?</div>
			<label><input type="radio" name="notification" id="notification" value="1" checked="checked" /> Immediately every change</label>
			<label><input type="radio" name="notification" id="notification" value="2" /> Once per</label>
			<select id="period" name="period" class="fleft s">
				<? foreach ($DEFINITIONS['planner_alert_periods'] as $k => $v): ?>
					<option value="<?= $k ?>"><?= $v ?></option>
				<? endforeach; ?>
			</select>
			
			<div class="clear"></div>
			*/?>
			<div class="buttons">
				<a href="#" class="save" onclick="return Cubix.CityAlerts.Add();"><?= __('save_this_alert') ?></a>
			</div>
			<div class="sep"></div>
			<h1><?= __('active_alerts') ?></h1>
			<div class="sep"></div>
			<div id="cont">
				
			</div>
		</div>
	</fieldset>
</div>
